Subject: RE: TSN: taprio scheduler

From: Vinicius Costa Gomes <[email-masked]>
Date: Wed, 17 Apr 2019 08:57:04 -0700

Hi,

Jose Abreu <[email-masked]> writes:

> From: Vinicius Costa Gomes <[email-masked]>
> Date: Tue, Mar 26, 2019 at 21:02:43
>
>> The series that I planning to send this week has some ideas about how to
>> solve all these three points. But for hardware offloading and frame
>> preemption, all I will propose is the interface for talking to the
>> driver.
>
> Was this sent ?

Yes, here's the link to the cover letter of the RFC:

http://patchwork.ozlabs.org/cover/1082982/

>
> I have some setups that support Frame Preemption, EST and Time-Based 
> Scheduling.
>
> Thanks,
> Jose Miguel Abreu

Cheers,
--
Vinicius